/* Class = "NSButton"; gToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Schakelt in/uit wanneer de beeldverhouding van het element moet worden behouden bij het wijzigen van de grootte";

/* Class = "NSTextField"; gToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "De bestandsnaam";

/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Breedte van element op pagina";

/* Class = "NSTextField"; gToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Hoogte van element op pagina";

/* Class = "NSButton"; gToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Stel het element in op zijn oorspronkelijke grootte (alleen van toepassing op afbeeldingen)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Horizontale positie van element op pagina";

/* Class = "NSTextField"; gToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Verticale positie van element op pagina";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Angle of the element on the page"; ObjectID = "173"; */
"Angle of the element on the page" = "Hoek van element op pagina";

/* Class = "NSTextField"; gToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Hoek van element op pagina";

/* Class = "NSButton"; gToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Spiegel afbeelding rond verticale as";

/* Class = "NSButton"; gToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Spiegel afbeelding rond horizontale as";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Behoud verhoudingen";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Bestandsinfo";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Grootte";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Breedte";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Hoogte";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Oorspronkelijke grootte";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Positie";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Roteren";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Hoek";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "367"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "369"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "374"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "376"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

